DOSREAD(1)

NAME
dosread - read a file from an MS-DOS diskette [IBM]

SYNOPSIS
dosread [-a] drive file

OPTIONS

-a  # ASCII file

EXAMPLES

dosread C g/adv >adv
    # Read file g/adv from hard disk

dosread -a A prog.c >x
    # Read ASCII file prog.c from drive A

DESCRIPTION

Dosread reads one MS-DOS file and writes it on standard output. The file name must use slash, not backslash as a separator. ASCII files have the final CTRL-Z stripped, and carriage return plus line feed are mapped to line feed only, the usual MINIX 3 convention. See dosdir on the use of single letter drive codes.